/*
html{
	background: url(../img/pattern.png);
}
*/
[data-simplebar]{position:relative;flex-direction:column;flex-wrap:wrap;justify-content:flex-start;align-content:flex-start;align-items:flex-start}.simplebar-wrapper{overflow:hidden;width:inherit;height:inherit;max-width:inherit;max-height:inherit}.simplebar-mask{direction:inherit;position:absolute;overflow:hidden;padding:0;margin:0;left:0;top:0;bottom:0;right:0;width:auto!important;height:auto!important;z-index:0}.simplebar-offset{direction:inherit!important;box-sizing:inherit!important;resize:none!important;position:absolute;top:0;left:0;bottom:0;right:0;padding:0;margin:0;-webkit-overflow-scrolling:touch}.simplebar-content-wrapper{direction:inherit;box-sizing:border-box!important;position:relative;display:block;height:100%;width:auto;visibility:visible;max-width:100%;max-height:100%;scrollbar-width:none}.simplebar-content-wrapper::-webkit-scrollbar,.simplebar-hide-scrollbar::-webkit-scrollbar{display:none}.simplebar-content:after,.simplebar-content:before{content:' ';display:table}.simplebar-placeholder{max-height:100%;max-width:100%;width:100%;pointer-events:none}.simplebar-height-auto-observer-wrapper{box-sizing:inherit!important;height:100%;width:100%;max-width:1px;position:relative;float:left;max-height:1px;overflow:hidden;z-index:-1;padding:0;margin:0;pointer-events:none;flex-grow:inherit;flex-shrink:0;flex-basis:0}.simplebar-height-auto-observer{box-sizing:inherit;display:block;opacity:0;position:absolute;top:0;left:0;height:1000%;width:1000%;min-height:1px;min-width:1px;overflow:hidden;pointer-events:none;z-index:-1}.simplebar-track{z-index:1;position:absolute;right:0;bottom:0;pointer-events:none;overflow:hidden}[data-simplebar].simplebar-dragging .simplebar-content{pointer-events:none;user-select:none;-webkit-user-select:none}[data-simplebar].simplebar-dragging .simplebar-track{pointer-events:all}.simplebar-scrollbar{position:absolute;right:2px;width:7px;min-height:10px}.simplebar-scrollbar:before{position:absolute;content:'';background:#000;border-radius:7px;left:0;right:0;opacity:0;transition:opacity .2s linear}.simplebar-scrollbar.simplebar-visible:before{opacity:.5;transition:opacity 0s linear}.simplebar-track.simplebar-vertical{top:0;width:11px}.simplebar-track.simplebar-vertical .simplebar-scrollbar:before{top:2px;bottom:2px}.simplebar-track.simplebar-horizontal{left:0;height:11px}.simplebar-track.simplebar-horizontal .simplebar-scrollbar:before{height:100%;left:2px;right:2px}.simplebar-track.simplebar-horizontal .simplebar-scrollbar{right:auto;left:0;top:2px;height:7px;min-height:0;min-width:10px;width:auto}[data-simplebar-direction=rtl] .simplebar-track.simplebar-vertical{right:auto;left:0}.hs-dummy-scrollbar-size{direction:rtl;position:fixed;opacity:0;visibility:hidden;height:500px;width:500px;overflow-y:hidden;overflow-x:scroll}.simplebar-hide-scrollbar{position:fixed;left:0;visibility:hidden;overflow-y:scroll;scrollbar-width:none}
.notified-events-page h1{
	margin-left: 60px;
	padding-left: 0px;
}
.notified-events-page .search-entries__results-number{
	padding-top: 15px;
}
.notified-events-page .filters-b__filters{
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 73px;
	padding-bottom: 22px;
}
.notified-events-page .search-entries__list{
	padding-left: 0px;
	padding-right: 0px;
}
.notified-events-page .search-entry+.search-entry{
	margin-top: 46px;
}
.notified-events-page .search-entry__location-map, .notified-events-page .search-entry__location{
	width: 30%;
}
.notified-events-page .search-entry__event{
	width: 70%;
}
.notified-events-page .search-entry__title{
	line-height: 35px;
	padding-bottom: 0px;
	padding-top: 15px;
}
.notified-events-page .search-entry__info-text{
	font-size: 13px;
	line-height: 16px;
	display: block;
}
.notified-events-page .search-entry__info-type{
	margin-bottom: 5px;
}
.notified-events-page .search-entry__infos{
	padding-left: 62px;
}
.notified-events-page .filters-b__filter.range{
	background: none;
	border: 0px;
}
.notified-events-page .filters-b__submit{
	border: 0px;
}
.notified-events-page .filters-b__filter.range .filters-b__filter-title{
	float: none;
	font-size: 19px;
	font-weight: 700;
	text-transform: uppercase;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 0px;
	position: relative;
	top: -30px;
	margin-right: 0px;
}
.notified-events-page .filters-b__filter.range .filters-b__filter-title input{
    display: inline-block;
    width: auto;
    height: auto;
    padding: 0;
    min-width: auto;
	margin-top: 20px;
    background: transparent;
    border: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 13px;
    outline: none;
    /*max-width: 73px;*/
}
.notified-events-page .ui-slider-horizontal{
	height: 7px;
}
.notified-events-page .ui-slider-horizontal .ui-slider-range{
	background: #00A5A8;
	border: 0px ;
}
.notified-events-page .ui-widget.ui-widget-content{
	border: 0px;
}

.notified-events-page .ui-widget.ui-widget-content.ui-slider-horizontal{
	background: #ebebeb;
	margin-right: 19px;
	margin-top: -10px;
}

.notified-events-page .ui-state-default, .notified-events-page  .ui-widget-content .ui-state-default{
	height: 34px;
	width: 34px;
	border-radius: 50%;
	top: -14px;
}
.wrap-2cols{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	padding-left: 60px;
	padding-right: 60px;
	margin-top: 30px;
}
.wrap-2cols .filters-left{
	/*width: 292px;*/
	padding-right: 50px;
}
.wrap-2cols .search-entries__list{
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}
.wrap-2cols .filters-left{
	overflow: hidden;
}
.wrap-2cols .filters-left .container-bloc-filter-left{
	border: 1px solid #e8e8e8;
	padding: 20px 20px 20px 20px;
	text-align: left;
	display: none;
	background-color: #ffffff;
}
.wrap-2cols .filters-left .bloc-filter-left{
	margin-bottom: 15px;
	margin-left: 15px;
	float: left;
}
.wrap-2cols .filters-left .bloc-filter-left h2{
	height: 50px;
	font-family: "Titillium Web",Verdana,sans-serif;
	font-weight: 600;
	color: white;
	font-size: 18px;
	line-height: 19px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding-left: 20px;
	padding-right: 36px;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 0px;
	background: url(../img/svg/filter-close.svg) no-repeat right 14px top 19px #545656;
}
.wrap-2cols .filters-left .bloc-filter-left h2:hover{
	cursor: pointer;
}
.wrap-2cols .filters-left .bloc-filter-left.open h2{
	background: url(../img/svg/filter-open.svg) no-repeat right 14px top 19px #00A5A8;
}
.wrap-2cols .filters-left .bloc-filter-left.first-filter .container-bloc-filter-left{
	display: block;
}
.wrap-2cols .filters-left .bloc-filter-left.first-filter h2{
	background: #00A5A8;
	text-transform: uppercase;
}
.wrap-2cols .filters-left .bloc-filter-left.first-filter .container-bloc-filter-left ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.wrap-2cols .filters-left .bloc-filter-left.first-filter .container-bloc-filter-left ul li{
	font-weight: 400;
	font-size: 13px;
	color: #232323;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 13px;
}
.wrap-2cols .filters-left .bloc-filter-left.first-filter .container-bloc-filter-left ul li a{
	font-weight: 400;
	font-size: 13px;
	color: #232323;
	font-family: 'Open Sans', sans-serif;
	position: relative;
	padding-left: 26px;
	line-height: 16px;
	display: block;
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.wrap-2cols .filters-left .bloc-filter-left.first-filter .container-bloc-filter-left ul li a:hover{
	opacity: 0.6;
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
	cursor: pointer;
}
.wrap-2cols .filters-left .bloc-filter-left.first-filter .container-bloc-filter-left ul li a:before{
	content: "";
	display: block;
	background: url(../img/svg/filter-delete.svg) no-repeat center center;
	display: block;
	border: 1px solid #e8e8e8;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	position: absolute;
	top: -1px;
	left: 0px;
}
.wrap-2cols .filters-left .bloc-filter-left.first-filter .container-bloc-filter-left .reset-filters-left{
    border: 0px;
    background: url(../img/svg/filter-delete.svg) no-repeat 6px 8px #f1f1f1;
    padding: 2px 8px 2px 25px;
    display: inline-block;
    color: #3b3b3b;
    font-family: "Titillium Web",Verdana,sans-serif;
    font-weight: 600;
    font-size: 13px;
    font-weight: 600;
    opacity: 1;
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.wrap-2cols .filters-left .bloc-filter-left.first-filter .container-bloc-filter-left .reset-filters-left:hover{
	opacity: 0.7;
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
	cursor: pointer;
}

.wrap-2cols .filters-left .bloc-filter-left .container-bloc-filter-left ul{
	margin: 0px;
	padding: 1px 0px 0px 0px;
	list-style-type: none;
}
.wrap-2cols .filters-left .bloc-filter-left .container-bloc-filter-left ul li{
	font-weight: 400;
	font-size: 13px;
	color: #232323;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 8px;
	min-height: 20px;
	overflow: hidden;
	padding-right: 15px;
}
.wrap-2cols .filters-left .bloc-filter-left .container-bloc-filter-left ul li a{
	font-weight: 400;
	font-size: 13px;
	color: #232323;
	font-family: 'Open Sans', sans-serif;
	position: relative;
	padding-left: 26px;
	line-height: 16px;
	display: block;
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.wrap-2cols .filters-left .bloc-filter-left .container-bloc-filter-left ul li a:hover{
	opacity: 0.6;
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
	cursor: pointer;
}
.wrap-2cols .filters-left .bloc-filter-left .container-bloc-filter-left ul li a:before{
	content: "";
	display: block;
	display: block;
	border: 1px solid #e8e8e8;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	position: absolute;
	top: 0px;
	left: 0px;
}
.wrap-2cols .filters-left .bloc-filter-left .container-bloc-filter-left ul li a.active:before{
	background: url(../img/svg/filter-check.svg) no-repeat center center transparent;
}
.wrap-2cols .filters-left .bloc-filter-left .container-bloc-filter-left input[type="search"]{
	width: 100%;
	margin-bottom: 20px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding-left: 10px;
	font-weight: 400;
    font-size: 13px;
    color: #00A5A8;
    font-family: 'Open Sans', sans-serif;
    height: 30px;
}
.wrap-2cols .filters-left .bloc-filter-left .container-bloc-filter-left ul li:last-child{
	margin-bottom: 0px;
}
.wrap-2cols .filters-left .bloc-filter-left.first-filter .container-bloc-filter-left ul li:last-child{
	margin-bottom: 13px;
}
.wrap-2cols .filters-left .bloc-filter-left .container-bloc-filter-left input[type="search"]{

}
@media(max-width: 1300px){
	.notified-events-page .search-entry__infos{
		padding-left: 15px;
	}
}
@media(max-width: 1200px){
	.notified-events-page .filters-b__filters{
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.notified-events-page .filters-b__filter.range .filters-b__filter-title, .filters-b__filter{
		margin-top: 40px;
	}
	.notified-events-page .filters-b__filter.range{
		margin-bottom: 20px;
		width: auto;
	}
	.notified-events-page .filters-b__submit{
		margin-bottom: 30px;
	}
	.wrap-2cols .filters-left{
		width: 100%;
		padding-right: 0px;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.wrap-2cols .search-entries__list{
		width: 100%;
	}
	.wrap-2cols .filters-left .bloc-filter-left{
		width: 49%;
	}
	.wrap-2cols .filters-left .bloc-filter-left.first-filter{
		width: 100%;
	}
	.wrap-2cols{
		padding-left: 0px;
		padding-right: 0px;
	}
	.notified-events-page .search-entry__event{
		width: 100%;
	}
	.notified-events-page .search-entry__location-map{
		width: 100%;
		position: static !important;
	}
	.notified-events-page .search-entry__title{
		margin-left: 80px;
		padding-top: 0px;
		line-height: 24px;
	}
	.notified-events-page .search-entry__see-map{
		margin-bottom: 11px;
	}
	.wrap-2cols .filters-left .bloc-filter-left .container-bloc-filter-left input[type="search"]{
		border: 1px solid lightgrey;
		background-color: #ffffff;
	}
}
@media(max-width: 960px){
	.notified-events-page .filters-b__filter{
		margin-top: 10px;
	}
	.notified-events-page .filters-b__filters{
		padding-left: 15px;
		padding-right: 15px;
	}
	.events-b.entries-b h1, .publi-b.entries-b h1{
		font-size: 20px !important;
    	line-height: 24px;
	}
	.nav-secondary__btn--contact{
        width: auto;
        padding: 4px 4px 4px 2px;
        margin-right: 5px;
        font-size: 0;
    }
    .nav-secondary__btn--contact svg{
        font-size: 1rem;
        padding-right: 0;
        margin-right: 0;
    }
}
/* Begin home */
@media(min-width: 960px){
	.nav-secondary__btn--contact{
		float: right;
		top: 5.3em;
		position: relative;
		margin-right: 6px;
	}
}
.events-b.entries-b{
	background: transparent;
	border-top-color: #00bca7;
	border-top-width: 16px;
}
.publi-b.entries-b{
	background: transparent;
	border-top-color: #0092cc;
	border-top-width: 16px;
	margin-bottom: 30px;
}
.publi-b.entries-b > *{
	background: white;
}
.events-b.entries-b h1, .publi-b.entries-b h1{
	text-align: center;
	height: 65px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	font-family: "Titillium Web",Verdana,sans-serif;
	font-weight: 600;
	font-size: 30px;
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	width: 100%;
	margin: 0px;
	border-bottom: 1px solid #e8e8e8;
}
.events-b.entries-b h1{
	color: #00bca7;
	border-left: 0px;
	border-right: 0px;
}
.events-b.entries-b > div, .publi-b.entries-b > div{
	width: 100%;
	border-left: 1px solid #e8e8e8 !important;
	border-right: 1px solid #e8e8e8 !important;
}
.publi-b.entries-b > iframe{
	border-left: 1px solid #e8e8e8 !important;
	border-right: 1px solid #e8e8e8 !important;
}
.events-b.entries-b #map{
	width: 100% !important;
	height: 400px !important;
}
.publi-b.entries-b .wrap-iframe{
	max-height: 847px;
	overflow-y: auto;
	border-bottom: 1px solid #e8e8e8;
}
.events-b.entries-b > div > form{
	display: block;
	height: 112px;
	width: 100%;
	padding: 20px 24px 24px 24px;
}
form .wrap-checkbox{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
form .wrap-checkbox label{
	display: block;
	width: 33.333%;
	font-family: "Titillium Web",Verdana,sans-serif;
	font-weight: 600;
	font-size: 16px;
	text-align: left;
	position: relative;
	padding-left: 40px;
	line-height: 20px;
	margin-bottom: 10px;
	padding-right: 5px;
}
@media(max-width: 768px){
	form .wrap-checkbox label{
		width: 50%;
	}
	.events-b.entries-b > div > form{
		height: auto;
	}
}
form .wrap-checkbox label input[type="checkbox"]{
	display: none;
}
form .wrap-checkbox label input[type="checkbox"] + span{
	display: block;
	width: 25px;
	height: 25px;
	border: 1px solid #dfdfdf;
	position: absolute;
	top: 0px;
	left: 0px;
	background: white;
}
form .wrap-checkbox label input[type="checkbox"]:checked + span{
	background: url(../img/svg/filter-check2.svg) no-repeat center center;
}
.events-b.entries-b .miseajours{
	display: table;
	border-top: 1px solid #e8e8e8;
	width: 100%;
}
.events-b.entries-b .miseajours .line-miseajours{
	display: table-row;
}
.events-b.entries-b .miseajours .line-miseajours:hover{
	background: #00bca7;
	-webkit-transition: 0.5s background-color;
	-o-transition: 0.5s background-color;
	transition: 0.5s background-color;
}
.events-b.entries-b .miseajours .line-miseajours:hover *{
	color: white !important;
	-webkit-transition: 0.5s color;
	-o-transition: 0.5s color;
	transition: 0.5s color;
}
.events-b.entries-b .miseajours .line-miseajours > div{
	display: table-cell;
	border-bottom: 1px solid #e8e8e8;
	height: 84px;
	vertical-align: middle;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.events-b.entries-b .line-miseajours{
	
}
.events-b.entries-b .line-miseajours:last-child{
	border-bottom: 0px;
}
.events-b.entries-b .line-miseajours .date-miseajours{
	padding: 0px 20px;
}
.events-b.entries-b .line-miseajours .date-miseajours time{
	font-weight: 700;
    color: #00bca7;
    font-family: "Titillium Web",Verdana,sans-serif;
	font-size: 16px;
}
.events-b.entries-b .line-miseajours .infos-miseajours p{
	font-weight: 700;
    color: #373737;
    font-family: "Titillium Web",Verdana,sans-serif;
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 0px;
}
.events-b.entries-b .line-miseajours .infos-miseajours p.cat{
	font-size: 12.5px;
	color: white;
	background: #0092cc;
	display: inline;
	padding: 2px 4px;
	margin: 0px;
}
.events-b.entries-b .line-miseajours .infos-miseajours:hover p.cat{
	background: white;
	color: #00bca7 !important;
	-webkit-transition: 0.5s background, 0.5s color;
	-o-transition: 0.5s background, 0.5s color;
	transition: 0.5s background, 0.5s color;
}
.events-b.entries-b .miseajours .line-miseajours .infos-miseajours{
	width: 30%;

}
.events-b.entries-b .line-miseajours .description-miseajours p{
	padding-right: 18px;
	font-weight: 400;
}
.events-b.entries-b .line-miseajours{
	position: relative;
}
.events-b.entries-b .line-miseajours a{
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	display: block;
}
.events-b.entries-b .localisation{
    margin-bottom: 0px;
    border-top-color: #00bca7;
    border-top-width: 16px;
    border-left: 0px !important;
    border-right: 0px !important;
    display: block;
    border: 16px solid #00bca7;
    border-bottom: 0px;
}
.events-b.entries-b > *{
	background: white;
}
.events-b.entries-b > h1 + div{
	margin-bottom: 30px;
	border-bottom: 1px solid #e8e8e8;
}
.events-b.entries-b .miseajours .line-miseajours:last-child > div{
	border-bottom: 0px;
}
@media(min-width: 960px){
	.block-social{
		right: 0px;
		margin-top: 15px;
		top: 6.4rem;
	}
}
.news-b__img-container{
	height: 32.5em;
}
.site-header.is-sticky .nav-secondary__btn--contact{
	display: none;
}
.events-b.entries-b .miseajours > p:first-child{
	text-align: center;
}
.events-b.entries-b .miseajours.loading{
	position: relative;
}
.events-b.entries-b .miseajours.loading:after{
	content: "";
	display: block;
	width: 60px;
	height: 60px;
	position: absolute;
	top: 20px;
	left: 50%;
	margin-left: -30px;
	background: url(../img/svg/spinner.svg) no-repeat center center;
}
.events-b.entries-b .miseajours > a{
	opacity: 1;
	-webkit-transition: 1s all;
	-o-transition: 1s all;
	transition: 1s all;
}
.events-b.entries-b .miseajours.loading > a{
	opacity: 0.5;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	transition: 0.5s all;
}
/*
Onglets internes
*/
nav.inv__tabs .tabs__tab-list {
	max-width: 859px;
	width: 100%;
	display: block;
}
nav.inv__tabs .tabs__tab-list > li{
	width: 33.333%;
	max-width: 429px;
}
.wrap-mediatheque{
	padding: 50px 30px 50px 30px;
}
.wrap-mediatheque .slick-arrow{
	font-size: 0px;
	display: block;
	width: 26px;
	height: 43px;
	background: url(../img/svg/prev-slider.svg) no-repeat 0px 0px;
	position: absolute;
    top: -240%;
    margin-top: -21px;
    left: 24px;
    z-index: 15;
}
.wrap-mediatheque .slick-next{
	background: url(../img/svg/next-slider.svg) no-repeat 0px 0px;
	left: inherit;
	right: 24px;
}
.wrap-mediatheque .slider-nav img{
	width: 100%;
}
.wrap-mediatheque .wrap-media-miniature{
	padding: 0px 10px;
}
.wrap-mediatheque .slider-nav{
	margin: 0px -10px;
}
.wrap-mediatheque .wrap-media figure{
	margin: 0px;
	padding: 0px;
}
.wrap-mediatheque .wrap-media figcaption{
	margin: 0px;
	padding: 0px;
	min-height: 73px;
	padding-right: 86px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	font-family: "Titillium Web",Verdana,sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 20px;
	padding-bottom: 5px;
}
.slick-initialized .slick-slide .wrap-media-miniature .media-miniature:after{
	content: "";
	position: absolute;
	background: black;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.slick-initialized .slick-slide.slick-current .wrap-media-miniature img{
	position: relative;
	opacity: 1;
	z-index: 9;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	transition: 0.5s all;
}
.slick-initialized .slick-slide .wrap-media-miniature .media-miniature{
	position: relative;
}
.slick-initialized .slick-slide .wrap-media-miniature img{
	position: relative;
	opacity: 0.4;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	transition: 0.5s all;
	z-index: 15;
}
.slider-count{
	font-family: "Titillium Web",Verdana,sans-serif;
	font-weight: 600;
	font-size: 24px;
	position: absolute;
	bottom: -43px;
	right: 0px;
	color: #232323;
}
.slider-count #current{
	color: #ff4200;
}
.slider-for img{
	width: 100%;
	height: auto;
}
/* accordéons */

.container-toggles{

}
.container-toggles .toggles h2{
	height: 60px;
	margin: 0px;
	padding: 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	font-family: "Titillium Web",Verdana,sans-serif;
	font-weight: 600;
	font-size: 20px;
	color: #232323;
	text-transform: uppercase;
	padding-left: 30px;
	background: url(../img/svg/close1.svg) no-repeat top right #e5e5e5;
	position: relative;
}
.container-toggles .toggles h2.active{
	background-image: url(../img/svg/open1.svg);
}
.container-toggles .toggles h2.active:after{
	content: "";
	display: block;
	width: 32px;
	height: 16px;
	background: url(../img/svg/tri1.svg) no-repeat 0px 0px;
	position: absolute;
	bottom: -16px;
	left: 50%;
	margin-left: -16px;
}
.container-toggles .toggles .container2{
	display: none;
	border: 1px solid #e5e5e5;
	padding: 30px 25px 15px 25px;
}
.container-toggles .toggles .container2 p{
	margin: 0px 0px 15px 0px;
	padding: 0px;
	font-size: 16px;
}
.container-toggles .toggles .container2 p a{
	color: #e96132;
}
.container-toggles .toggles .container2 p a:hover{
	text-decoration: underline;
}
.container-toggles .toggles .container2 ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.container-toggles .toggles .container2 ul li{
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 40px;
	position: relative;
	font-size: 16px;
}
.container-toggles .toggles .container2 ul li a:hover{
	text-decoration: underline;
}
.container-toggles .toggles .container2 ul li:before{
    content: "•";
    font-family: arial;
    color: #e96132;
    font-size: 20px;
    position: absolute;
    left: 16px;
    top: 8px;
    line-height: 10px;
}
.container-toggles .toggles .container2 ul li a[href$=".pdf"]:before{
	content: "";
	display: block;
	height: 27px;
	width: 21px;
	background: url(../img/svg/picto-dll.svg) no-repeat 0px 0px #fff;
	position: absolute;
	top: -2px;
	left: 5px;
}
.container-toggles .toggles{
	margin-bottom: 30px;
}
.inv__infos h1{
    font-size: 26px;
    line-height: 23px;
    margin-top: 11px;
    margin-bottom: 12px;
}
@media screen and (min-width: 960px),
handheld and (min-width: 960px),
projection and (min-width: 960px){
    .inv__plane-type-icon{
        margin-right: 20px;
    }
}
.main-wrapper .search-entries .news-single{
	position: relative;
}
.main-wrapper .search-entries .news-single .inv__toolbar.toolbar{
	position: absolute;
	top: 0;
	right: 0px;
}

.main-wrapper .search-entries .news-single .inv__infos{
	width: 68%;
	margin-bottom: 50px;
}
.main-wrapper .search-entries .news-single .inv__state{
	margin-left: 6.5%;
}
.main-wrapper .search-entries .news-single .inv__location-date{
	width: auto;
}
.wrap-2cols .filters-left .bloc-filter-left .container-bloc-filter-left ul{
	overflow-y: auto;
	height: 100%;
	max-height: 260px;
}
.site-header .nav-main__wrapper > .news{
	flex: 1;
}
.links-header .nav-secondary__btn--contact:last-child{
	position: relative;
	padding-left: 50px;
}
.links-header .nav-secondary__btn--contact:last-child:before{
	position: absolute;
	content: "";
	display: block;
	height: 26px;
	width: 29px;
	background: url(../img/svg/newsletter.svg) no-repeat 0px 0px transparent;
    top: 8px;
    left: 11px;
}
.links-header .nav-secondary__btn--contact:last-child:hover:before{
	background: url(../img/svg/newsletter2.svg) no-repeat 0px 0px transparent;
}
.links-header{
	position: absolute;
	top: 54px;
	right: 19px;
}
.nav-secondary__btn--contact{
	float: none;
	top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.wrap-2cols .filters-left .bloc-filter-left.open .simplebar-scrollbar:before{
	background: white;
	transition: 0.2s background-color;
}
.wrap-2cols .filters-left .bloc-filter-left.open .simplebar-track.simplebar-vertical{
	background: #00bca7;
	border-radius: 5px;
}
.wrap-2cols .filters-left .bloc-filter-left.open .simplebar-scrollbar:before{
	background: rgba(255,255,255,0.7);
	opacity: 1;
	transition: 0.2s background-color;
}
.bloc-filter-left ul:hover .simplebar-scrollbar:before{
	background: white;
	transition: 0.2s background-color;
}
.bloc-filter-left .simplebar-track.simplebar-vertical{
	width: 9px;
}
.bloc-filter-left .simplebar-scrollbar{
	width: 5px;
}
.flexbox .nav-main__wrapper a.bea__events{
    position: relative;
    padding-left: 20px;
    background: url(../img/svg/loup.svg) no-repeat 0px 8px;
    background-size: 29px;
    margin: 0 20px;
    padding: 10px 0px 10px 35px;
}
.flexbox .nav-main__wrapper a.bea__events:after{
	content: "";
	position: absolute;
	bottom: 4px;
	height: 2px;
	width: 97px;
	right: 0px;
	background: transparent;
	transition: 0.2s all;
}
.flexbox .nav-main__wrapper a.bea__events:hover:after{
	content: "";
	position: absolute;
	bottom: 4px;
	height: 2px;
	width: 97px;
	right: 0px;
	background: white;
	transition: 0.2s all;
}
.flexbox .nav-main__entry:last-child{
	align-items: center;
    display: flex;
}
.wrap-2cols .filters-left .bloc-filter-left.open ul:hover .simplebar-scrollbar:before{
	background: white;
	transition: 0.25s background;
}
@media(max-width: 1200px){
	.links-header .nav-secondary__btn--contact{
		font-size: 13px;
	}
}
@media(max-width: 992px){
	.main-wrapper .search-entries .news-single .inv__toolbar.toolbar{
		position: static;
	}
	.main-wrapper .search-entries .news-single .inv__state{
		margin-left: 0px;
	}
	.main-wrapper .search-entries .news-single .inv__infos{
		width: 100%;
		margin-bottom: 30px;
	}
}
@media(max-width: 960px){
	.links-header .nav-secondary__btn--contact{
		font-size: 0px;
		vertical-align: top;
	}
	.links-header{
		position: static;
		float: right;
	}
	.links-header .nav-secondary__btn--contact:last-child{
		width: 31px;
		height: 30px;
		vertical-align: top;
		margin-right: 12px;
		padding: 0px 5px 0px 0px;
	}
	.links-header .nav-secondary__btn--contact:last-child:before{
		background: url(../img/svg/newsletter2.svg) no-repeat 1px 0px transparent;
	    background-size: auto;
		width: 23px;
		height: 19px;
		background-size: contain;
		left: 3px;
		top: 6px;
	}
	.links-header .nav-secondary__btn--contact:last-child:hover::before{
		background: url(../img/svg/newsletter.svg) no-repeat 1px 0px transparent;
		background-size: auto;
		width: 23px;
		height: 19px;
		background-size: contain;
		left: 3px;
		top: 6px;
	}
	.news-b__title{
		position: static;
		margin-left: 0px;
	}
	.news-b__nav-item--current:before{
		width: 0;
	    height: 0;
	    border-style: solid;
	    border-width: 0 0.7em 0.7em 0.7em;
	    border-color: transparent transparent #e96132 transparent;
	    content: '';
	    position: absolute;
	    left: 50%;
	    top: -16px;
	    margin-left: -0.7em;
	}
}
@media screen and (min-width: 960px), handheld and (min-width: 960px), projection and (min-width: 960px){
	nav.inv__tabs .tabs__tab-list{
		width: 68%;
    	margin-right: 7%;
	}
	.news-b__nav-item button{
		width: 100%;
	}
}
.footer-b__contact-link{
	position: static;
	padding: 0.7em 1em 0.8em 1em;
	height: 42px;
	margin: 0px;
}
.footer-social .block-social{
    position: static;
    margin-top: 0px;
    vertical-align: top;
}
.block-social ul li{
	margin-right: 0.2rem;
}
.footer-b__element--contact .ce-bodytext p{
	padding-top: 0px;
	margin-top: 0px;
}
.footer-b__elements > *{
	margin-top: 36px;
}
.footer-b__element--contact > div{
	min-height: 206px;
	max-height: 100%;
}
.deco-footer{
	display: inline-block;
	background: url(../img/svg/multi.svg) no-repeat 0px 0px;
	width: 424px;
	height: 70px;
	margin-top: 85px;
	margin-left: 0%;
}
@media(max-width: 830px){
	.deco-footer{
		margin-top: 0px;
	}
}
form.login__form .login__submit-group{
	margin-bottom: 15px;
}
form.login__form .login__submit-group + a{
	display: inline-block;
    background: url(../img/svg/chevron-1.svg) no-repeat 3px 5px;
    padding-left: 20px;
    background-size: 10px;
	transition: 0.25s color;
}
form.login__form .login__submit-group + a + p{
	font-style: italic;
    font-size: 14px;
}
form.login__form .login__submit-group + a:hover{
	color: #e96132;
	transition: 0.25s color;
}
#infos-content-main *, #infos-content-details *{
	font-weight: normal;
}
#main .page .tx-powermail form > div{
	margin-bottom: 15px;
}
#main .page .tx-powermail form > div:after{
display: block; content: ""; clear: both; 
}
#main .page .tx-powermail form > div label, #main .page .tx-powermail form > div.line label.hidden + label.hidden{
	float: left;
	width: 20%;
}
@media(max-width: 768px){
	#main .page .tx-powermail form > div label, #main .page .tx-powermail form > div.line label.hidden + label.hidden{
		width: 100%;
	}
}
#main .page .tx-powermail .hidden{
	display: none;
}
#main .page .tx-powermail form > div input[type="email"], #main .page .tx-powermail form > div input[type="text"], #main .page .tx-powermail form > div textarea{
	border: none;
    font-size: 1em;
    text-transform: uppercase;
    padding-top: 16px;
    padding-top: 1rem;
    padding-bottom: 16px;
    padding-bottom: 1rem;
    padding-left: 1em;
    padding-right: 1em;
    border: 1px solid #e5e5e5;
    width: 100%;
    resize: none;
}
#main .page .tx-powermail form > div label + .powermail_field, #main .page .tx-powermail form > div.line input{
	float: left;
	width: 80%;
}

#main .page .tx-powermail form > div.line label.hidden + label.hidden{
    display: flex;
    height: 56px;
    align-items: center;
}
#main .page .tx-powermail ul.parsley-errors-list{
	clear: both;
    margin: 0;
    padding: 0;
    list-style-type: none;
    margin-left: 20%;
}
#main .page .tx-powermail ul.parsley-errors-list li{
	padding-top: 15px;
	color: red;
	font-size: 14px;
}
#main .page .tx-powermail form > div .powermail_captcha{
	margin-bottom: 15px;
}
#main .page .tx-powermail input[type="submit"]{
    padding-left: 0.5em;
    margin: 0.5em 0 0 0;
    display: inline-block;
    padding: 0.6em 1em 0.7em 1em;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    background-color: #e96132;
    fill: #fff;
    color: #fff;
    -moz-box-shadow: inset 0 0 0 3px #e96132;
    -webkit-box-shadow: inset 0 0 0 3px #e96132;
    box-shadow: inset 0 0 0 3px #e96132;
        padding: 0.7em 1em 0.8em 1em;
    height: 42px;
    margin: 0px;
    border: 0px;
    font-weight: bold;
}
#main .page .tx-powermail input[type="submit"]:hover{
	outline: 0;
    fill: #e96132;
    color: #e96132;
    background-color: #fff;
}
#main .page .tx-powermail{
	margin-bottom: 30px;
}
@media(max-width: 768px){
	#main .page .tx-powermail form > div label + .powermail_field, #main .page .tx-powermail form > div.line input{
		width: 100%;
	}
	#main .page .tx-powermail form > div.line label.hidden + label.hidden {
	    display: flex;
	    height: 32px;
	    align-items: flex-start;
	}
}
@media(max-width: 1380px){
	.footer-social{
		width: 318px;
	}
}
/* End accordéons */
@media(max-width: 768px){
	.wrap-mediatheque .wrap-media figcaption{
		padding-top: 5px;
	}
	.wrap-mediatheque .slick-arrow{
		top: -200px;
	}
}
@media(max-width: 960px){
	.footer-social{
		width: auto;
	}
	.footer-b__element--marianne{
		width: 50%;
	}
	.block-social ul li, .block-social ul li img{
		width: 42px;
		height: 42px;
	}
}
@media(max-width: 695px){
	.footer-social .block-social{
		float: none;
		margin-top: 6px;
	}
}
@media(max-width: 530px){
	.events-b.entries-b .line-miseajours .date-miseajours time{
		font-size: 12px;
	}
	.events-b.entries-b .miseajours .line-miseajours > div{
		padding: 0px 5px;
	}
	.events-b.entries-b .line-miseajours .infos-miseajours p{
		font-size: 12px;
	}
	.events-b.entries-b .miseajours .line-miseajours > div p{
		font-size: 12px;
	}
	form .wrap-checkbox label{
		font-size: 12px;
		padding-left: 34px;
	}
	.events-b.entries-b .line-miseajours .infos-miseajours p.cat{
		padding: 0px 2px;
	}
	.events-b.entries-b .line-miseajours .description-miseajours p{
		padding-right: 5px;
	}
	.events-b.entries-b > div > form{
		padding: 10px;
	}
	.events-b.entries-b .miseajours .line-miseajours > div{
		vertical-align: top;
		line-height: 15px;
		padding-bottom: 9px;
		padding-top: 10px;
	}
	.events-b.entries-b .miseajours .line-miseajours > div p{
		padding-top: 0px;
		margin-top: 0px;
	}
	.events-b.entries-b .line-miseajours .infos-miseajours p.cat{
		background: transparent;
    	color: #0092cc;
	}
	.events-b.entries-b .line-miseajours .date-miseajours time{
		font-size: 11px;
	}
}
@media(max-width: 487px){
	.deco-footer{
		margin-top: 15px;
		margin-left: 0px;
		width: 100%;
    	background-size: contain;
	}
	.footer-b__element--link-list ul, .footer-b__element--contact > div{
		margin-left: 10px;
	}
	.footer-b__element--marianne{
		margin-left: 10px;
		margin-top: 30px;
	}
}
@media(max-width: 450px){
	.wrap-2cols .filters-left .bloc-filter-left h2{
		padding-left: 10px;
		font-size: 15px;
	}
}

@media(max-width: 400px){
	form .wrap-checkbox label{
		width: 100%;
		margin-bottom: 20px;
	}
}

/*
green: #04bca6;
grey-dark: #545656;
*/